Subject: [hybi] Agenda for IETF83 meeting

From: Salvatore Loreto <[email-masked]>
Date: Tue, 13 Mar 2012 09:33:44 +0200

Hi there,

I have uploaded the first draft of the Agenda to the IETF website
(see http://www.ietf.org/proceedings/83/agenda/agenda-83-hybi.txt )

   WEDNESDAY, March 28, 2012
   1300-1500 Afternoon Session I
   room 252B

   -  Administrative / Agenda bash                                (Chairs, 10')

   -  New Charter overview					 (Chairs, 10')

   -  PerFrame Deflate draft					 (Takeshi, 30')
      draft-tyoshino-hybi-websocket-perframe-deflate-06.txt

   -  Multiplex draft                                             (Takeshi, 45')
      draft-tamplin-hybi-google-mux-03.txt

   -  Timeout proposal						 (Martin, 15')
      draft-thomson-hybi-http-timeout-01.txt

   -  Open discussion (e.g. subprotocols)                         (all, as time allows)

If you think I have missed something, or you want some Agenda time to 
discuss some specific item
please send an email directly to Gabriel and myself

best regards
Salvatore

-- 
Salvatore Loreto, PhD
www.sloreto.com